INCLUDES= $(all_includes)

kde_module_LTLIBRARIES = noatun_hayes.la

noatun_hayes_la_SOURCES = branch.cpp \
	cmodule.cpp \
	dcopinterface.skel \
	playlist.cpp \
	window.cpp

noatun_hayes_la_LDFLAGS = $(all_libraries) $(KDE_RPATH) -module -avoid-version -no-undefined
noatun_hayes_la_LIBADD = $(LIB_KIO) -lnoatun

noatun_hayes_la_METASOURCES = AUTO

noinst_HEADERS = branch.h \
	cmodule.h \
	dcopinterface.h \
	playlist.h \
	window.h

data_DATA = hayes.plugin hayesui.rc
datadir = $(kde_datadir)/noatun

noatuniconsdir = $(kde_datadir)/noatun/icons
noatunicons_ICON = AUTO

servicemenudir = $(kde_datadir)/konqueror/servicemenus
servicemenu_DATA = noatunhayessetcurrent.desktop
